Starting Sept. 5, 2014, Genealogy.com will be making a big change. GenForum message boards, Family Tree Maker homepages, and the most popular articles will be preserved in a read-only format, while several other features will no longer be available, including member subscriptions and the Shop.
 
Learn more


Chat | Daily Search | My GenForum | Community Standards | Terms of Service
Jump to Forum
Home: General Topics: Generations Software Forum

Post FollowupReturn to Message ListingsPrint Message

Re: Generation & Vista
Posted by: Tony Beardshaw (ID *****9135) Date: June 06, 2009 at 02:48:13
In Reply to: Re: Generation & Vista by CINDY HESS of 2216

Hi Cindy

That explains everything. v4.2 is really old and is not likely to install or work properly on Vista. If you want to carry on using Generations then you will need to buy v8.5a. This is available from TWR computing in the UK.

It costs 19.95 (around $35). visit www.twrcomputing.co.uk for more information. Shipping is free.

regards Tony


Notify Administrator about this message?
Followups:

Post FollowupReturn to Message ListingsPrint Message

http://genforum.genealogy.com/generations/messages/1869.html
Search this forum:

Search all of GenForum:

Proximity matching
Add this forum to My GenForum Link to GenForum
Add Forum
Home |  Help |  About Us |  Site Index |  Jobs |  PRIVACY |  Affiliate
© 2007 The Generations Network